Subject: AUTH48 process for RFC 8244 <draft-ietf-dnsop-sutld-ps-08.txt>: IAB statement addition?

From: Benoit Claise <[email-masked]>
Date: Mon, 9 Oct 2017 15:17:10 +0200

Dear all,

While in AUTH48, the authors of draft-ietf-dnsop-sutld-ps-08.txt 
<https://datatracker.ietf.org/doc/draft-ietf-dnsop-sutld-ps/> realized 
that they forgot to include a citation of the IAB 
statement [SDO-IAB-SUDN-REG]. In my opinion, this statement is a useful 
contribution to the discussion.

The authors would like to add this section 4.1.5:

      4.1.5 IAB Statement on the registration of special use names in
    the ARPA domain

    As part of the process of resolving the controversy mentioned in
    section 4.2.7, the IAB issued a statement saying, in part:

    There is currently no process defined with ICANN for special use
    names to be delegated in the root zone, it has seemed likely to
    take significant effort to create one, and the IAB has noted that
    .arpa can be used "for technical infrastructure established by IETF
    standards."  [SDO-IAB-SUDN-REG]

    Given the lack of an established process with ICANN, IETF documents
    cannot reserve names in the root of the DNS namespace if those names
    are to be delegated (that is, used by the DNS protocol).  It would
    be possible to work with ICANN to develop a process for such
    delegations, but the success of that joint work, and the amount of
    time it would take, would still be uncertain.

[SDO-IAB-SUDN-REG] 
https://www.iab.org/documents/correspondence-reports-documents/2017-2/iab-statement-on-the-registration- 
<https://www.iab.org/documents/correspondence-reports-documents/2017-2/iab-statement-on-the-registration-of-special-use-names-in-the-arpa-domain/>of-special-use-names-in-the-arpa-domain/ 
<https://www.iab.org/documents/correspondence-reports-documents/2017-2/iab-statement-on-the-registration-of-special-use-names-in-the-arpa-domain/>

Please let me know if you object to this addition by next Monday October 
16th.

Regards, Benoit (as responsible AD for the draft-ietf-dnsop-sutld-ps 
IETF draft)